@charset "utf-8";



/* IE8用 */



/* IE7用 */

*:first-child+html #gl05{
	position: relative;
	margin:0px 0px 0px 35px;
	top:-20px;
}

/* IE6用 */

* html #gl05{
	position: relative;
	margin:0px 0px 0px 35px;
	top:-20px;
}

* html .box03 .box03_left{
	padding:0px 7px 0px 0px;
}